## golang-github-issue9-identicon 0.0~git20160320.0.d36b545

=== debian/changelog ===
golang-github-issue9-identicon (0.0~git20160320.0.d36b545-1) unstable; urgency=medium

  * Initial release (Closes: #856634)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 03 Mar 2017 02:09:40 -0600
