## golang-github-issue9-identicon 0.0~git20170630.0.5196591

=== debian/changelog ===
golang-github-issue9-identicon (0.0~git20170630.0.5196591-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 19:52:26 -0500
