=== debian/control ===
Source: golang-github-issue9-identicon
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-issue9-assert-dev
Standards-Version: 3.9.8
Homepage: https://github.com/issue9/identicon
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-issue9-identicon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-issue9-identicon.git
XS-Go-Import-Path: github.com/issue9/identicon

Package: golang-github-issue9-identicon-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-issue9-assert-dev
Description: generate an icon from identity information
 This Go library generates a stylish icon when provided various bits
 of identity information, such as IP, name, or other arbitrary information.
